Date: Tue, 29 Jul 2014 10:42:12 +0000
Mime-Version: 1.0 (Produced by PhpWiki 1.5.0)
Content-Type: application/x-phpwiki;
  pagename=Help%2FFoafViewerPlugin;
  flags=PAGE_LOCKED;
  charset=UTF-8
Content-Transfer-Encoding: binary

The **~FoafViewer** [[Help:WikiPlugin|plugin]] is written to facilitate the viewing of FOAF / RDF files in human readable form. Please note, it provides only basic features at this time.

== Usage ==

{{{
<<FoafViewer foaf=http://www.myfoaf.com/foaf.rdf>>
/FoafViewerPlugin?foaf=http://www.myfoaf.com/foaf.rdf
}}}

== Download ==

http://www.ahsonline.com.au/dod/FoafViewerPlugin.zip

== Example ==

{{{
<<FoafViewer foaf=http://www.ahsonline.com.au/dod/FOAF.rdf>>
}}}

<noinclude>
----
[[PhpWikiDocumentation]] [[CategoryWikiPlugin]]
</noinclude>
